Subject: Re: bug#57960: [PATCH core-updates] gnu: libxkbcommon: Switch to gexp; adjust style.

From: Ludovic Courtès <[email-masked]>
Date: Mon, 03 Oct 2022 12:02:45 +0200

Hi Liliana,

Liliana Marie Prikler <[email-masked]> skribis:

> Am Sonntag, dem 02.10.2022 um 22:43 +0200 schrieb Ludovic Courtès:
>> Regardless, I think a patch like this one should not be blocked for
>> weeks for such tiny issues.
> Note, that this patch wasn't blocked for this issue, but because I
> failed to notice the attachment in which it was already addressed. 
> Sometimes, I miss those.

I see, apologies for misrepresenting the situation then.

Thanks,
Ludo’.